/*MAX BODY WIDTH*/
@media screen and (max-width: 990px) {
	.container_full,
	.container_body
	{
		width: 100%;
		box-sizing: border-box;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	#footer{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	#slide_home{
		width: 100%;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 660px) {
	.news_section_default .nsf_news,
	.body_half_left,
	.body_half_right,
	.body_width,
	.nsf_smallest_thumbs,
	#footer .footer_section
	{
		width: 100% !important;
		box-sizing: border-box !important;
	}

	.news_section_default .nsf_news{
		padding: 0 !important;
	}

	.news_section_default .nsf_news .nsf_photo_container{
		overflow: visible;
		max-height: none;
	}

	.news_section_default .nsf_news .nsf_photo_container img{
		width: 100% !important;
	}


	#sidebar{
		width: 100%;
		float: left;
	}

	.sb_container{
		padding-left: calc((100% - 300px)/2 );
		padding-right: calc((100% - 300px)/2 );
		width: 100%;
	}

	#footer .footer_section{
		margin-bottom: 10px;
		background: none;
		max-width: none;
	}

	/*FOR SLIDES*/

	#slide_home, #slide_home .slide{
		height: 425px !important;
	}

	.slide_click_up{
		display: none;
	}

	.slide .slide_leyend h2{
		font-size: 24px;
		line-height: 28px;
	}

	.slide .slide_leyend p{
		font-size: 14px;
	}

	.slide .slide_leyend h2, .slide .slide_leyend p{
		margin-right: 0;
		width: 100%;
	}

	.slide .slide_leyend p{
		display: block;
	}

}

@media screen and (max-width: 425px) {
	#header_logo_centered{
		width: 100% !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	.publicidad_header_teleclaro{
		margin-bottom: 0;
	}

	.header_ad{
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom: 10px;
	}

	.header_ad .container_body{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}